[Options]
RunICS=0
SystemMonitoringRunningNotification=0
WipeMFTFreeSpace=0
WINDOW_MAX=0
DefaultDetailedView=1
SkipUAC=1
HomeScreen=2
HCFirstTime=0
Monitoring=0
SystemMonitoring=0
BrowserMonitoring=0
PrefsPrivacyShowOffers1stParty=0
HelpImproveCCleaner=0
WipeFreeSpaceDrives=
DisplayIM=2-1|
LastRatedHealthCheck=1
AnalyzerTypes=1|1|1|1|0|0|0
SystemMonitoringSavingsAction=3
ShowCleanWarning=False
(Mon)3006=1
(Mon)3001=1
DelayTemp=0
BackupPrompt=0
WINDOW_TOP=10
UpdateAuto=1
UpdateBackground=0
UpdateCheck=0
UpdateNotify=0
CountryCode=CN
